SWFTextField
SWFVideoStream
SWFTextField
PHP Manual

# SWFTextField->setRightMargin

(No version information available, might be only in CVS)

SWFTextField->setRightMargin — Sets the right margin width of the text field

### Description

SWFTextField
void setRightMargin ( int `$width` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield->setrightmargin() sets the right margin width of the text field to `width` . Default is 0.

### Return Values

No value is returned.

SWFTextField
SWFVideoStream
SWFTextField
PHP Manual